import React from "react";
import styles from "./index.module.scss";
 function A5Section() {
  
  return (
    <div className={styles.A5Section}>
      <h1>A5Section</h1>
    </div>
  )
}

const MemoA5Section = React.memo(A5Section);

export default MemoA5Section;
